{
  inputs,
  pkgs,
  config,
  ...
}: {
  alqueva.users.artur = {
    shell = config.alqueva.shells.nushell.package;
    tmpfiles = {
      ".config/qutebrowser/config.py" = ./configs/qutebrowser/config.py;
      ".config/qutebrowser/theme" = ./configs/qutebrowser/theme;
      ".config/vesktop/themes/theme.user.css" = pkgs.fetchurl {
        url = "https://raw.githubusercontent.com/deathbeam/base16-discord/refs/heads/main/themes/base16-nord.theme.css";
        hash = "sha256-LofqgsVl+XKisk/dmb/PpwuLEWdEgchIfIw4xZs6LQw=";
      };
      ".config/vesktop/settings/quickCss.css" = ./configs/vesktop/quickCss.css;
      ".config/kanshi/" = ./configs/kanshi;
      ".config/dunst/" = ./configs/dunst;
      ".config/niri/" = ./configs/niri;
      ".config/rofi/" = ./configs/rofi;
      ".config/foot" = ./configs/foot;
      ".config/waybar/config.jsonc" = ./configs/waybar/config.jsonc;
      ".config/waybar/style.css" = ./configs/waybar/style.css;
    };
    packages = builtins.attrValues {
      inherit
        (pkgs)
        eww
        wget
        vesktop-electron32
        mpv
        imv
        amberol
        fractal
        nicotine-plus-libadwaita
        nautilus
        librewolf
        playerctl
        geary
        qutebrowser
        dunst
        gh
        rofi-wayland
        foot
        signal-desktop
        dino
        polari
        ;
      inherit (inputs.hetch.packages.${pkgs.system}) hetch;
      inherit (inputs.gimp-nixpkgs.legacyPackages.${pkgs.system}) gimp;
    };
    groups = [
      "wheel"
      "video"
      "audio"
      "networkmanager"
      "input"
      "libvirtd"
    ];
  };
}
